*, *:before, *:after {
  box-sizing: inherit;
}

* {
  margin: 0;
  padding: 0;
  border: 0 none;
  position: relative;
}

.hero {
  width: 100%;
  height: 100%;
  overflow: hidden;
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
/* IE10+ CSS styles go here */
.hero {
   height: 100%;
 }
}




.hero video {
  object-fit: cover;
  width: 100%;
  height: 100%;
}



.hero header {
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  position: absolute;
  left: 50%;
  top: 50%;
  width: 100%;
  height: 100%;
  }
.hero header h1 {
/*  -webkit-transform: scale(1, 2);
  -moz-transform: scale(1, 2);
  -ms-transform: scale(1, 2);
  -o-transform: scale(1, 2);
  transform: scale(1, 2);*/
  
 display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  
  height: 100%;
  font-size: 6.5vw;
  text-transform: uppercase;
  word-spacing: 1vw;
  letter-spacing: 0.25rem;
    color: #fff;
}

.grid-overlay {
/*  background-image: url(2x2px.png);
  background-size: 2px 2px;
  background-position: 0 0;
  background-repeat: repeat;*/
}
.videootsikko {
	margin: 20% auto;
	text-align:center;
	    color: #fff;
		  font-size: 4.5vw;
		    text-shadow: 2px 2px 4px #000000;
}




@media screen and (max-width: 780px) {

	  .videootsikko {
	margin: 20% auto;

}

}


@-webkit-keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@-moz-keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}




.wrapper {
/*	max-width: 680px;
	margin: 60px auto;
	padding: 0 20px; */
}

.youtube {
	background-color: #000;
	margin-bottom: 30px;
	position: relative;
	padding-top: 56.25%;
	overflow: hidden;
	cursor: pointer;
}
.youtube img {
	width: 100%;
	top: -16.82%;
	left: 0;
}

.youtube .mik-hqcrop {
	top: 0%;
}

.youtube .play-button {
	width: 90px;
	height: 60px;
	background-color: #333;
	
	z-index: 1;
	opacity: 0.8;
	border-radius: 11px;
	
	
}
.youtube .play-button:hover{
	 background-color: #f00;
}
.youtube .play-button:before {
	content: "";
	border-style: solid;
	border-width: 15px 0 15px 26.0px;
	border-color: transparent transparent transparent #fff;
}
.youtube img,
.youtube .play-button {
	cursor: pointer;
}
.youtube img,
.youtube iframe,
.youtube .play-button,
.youtube .play-button:before {
	position: absolute;
}
.youtube .play-button,
.youtube .play-button:before {
	top: 50%;
	left: 50%;
	transform: translate3d( -50%, -50%, 0 );
}
.youtube iframe {
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
}